In 2007, we not only exceeded
our financial goals, but we
also strengthened the foundation
for our continued growth in
the future.
We generated record income
from continuing operations in 2007 of
$1.13 billion, or $4.26 per diluted share,
up from $1.09 billion, or $4.17 per
diluted share, in 2006. Our total shareholder
return in 2007 was 13 percent.
These results continue a trend of growth
in shareholder value that, in 2007, led
to Sempra Energy being named for the
first time to the BusinessWeek 50 list
of top-performing U.S. companies. The
company was also recognized in Fortune
magazines Americas Most Admired
Companies list in 2007 and again in 2008,
ranking No. 2 among electric and gas
utilities in 2008.
But markets continue to change. That is
why we have focused our investment
strategy over the last several years on
North American natural gas infrastructure
and our California utilities.
These are the areas where we believe
we can produce the most stable
financial returns for our shareholders.
Another key part of our strategy centers
on an agreement that we reached in
July 2007 with The Royal Bank of Scotland
(RBS), one of the largest banks in the
world, to form a joint venture that will
allow us to expand our commoditiesmarketing
business significantly while
capping our risk. The importance of
this new partnership  in which RBS will
provide all growth capital, workingcapital
requirements and credit support 
cannot be overstated. Finalized in
April 2008, the partnership lays the
groundwork for us to expand our existing
product lines and move into new
markets  while greatly reducing our
risk profile. This transaction will enable
us to benefit from continued growth in
the commodities business while freeing
up the companys balance sheet to
repurchase common shares and increase
our dividend.
During the past year, we made
considerable progress on our
major infrastructure projects.
When Energa Costa Azul
comes online in 2008, it will
be the first liquefied natural
gas (LNG) receipt terminal on
the west coast of North
America. The Baja California,
Mexico, facility will serve electricity-
generating plants, industry and
utilities in northern Mexico and the
U.S. Southwest.
Our second LNG terminal, Cameron LNG,
on the Gulf Coast of Louisiana,
is targeted for completion at the end
of 2008. The Cameron LNG facility is only
35 miles from a major pipeline hub that
provides access to nearly two-thirds of
all U.S. natural gas markets. In the same
region, our Liberty Gas Storage facility
will begin operations in 2008, providing
added flexibility for LNG shippers,
producers, local industrial end users
and utilities in the market.
While LNG represents an important
emerging natural gas supply for the
United States, Sempra Energy also is
committed to improving the domestic
pipeline system for bringing gas to market.
We are partners with Kinder
Morgan and ConocoPhillips in the
Rockies Express Pipeline, a 1,600-mile
pipeline that will deliver natural gas
from the Rocky Mountain basins to
the northeastern United States. About
half of the project is now operational;
the rest should be completed in 2009.
Renewable-energy development is
a growing focus, and in 2007,
Sempra Energy announced its first
renewable-energy project, located
in Baja Californias La Rumorosa area.
The project, which will produce wind
power for the California market, could
be operational by 2011.
Our two California utilities, San Diego
Gas & Electric (SDG&E) and Southern
California Gas Co. (SoCalGas), continue
to set a high standard of service, supplying
reliable and safe energy to more than
23 million Californians. In 2007, we
completed construction of a new 52-mile
transmission loop around urban San
Diego to improve reliability and access
to new power plants. We also continue
to push for timely regulatory approval
of the Sunrise Powerlink project,
which would be the first major new
high-voltage transmission line in nearly
25 years that connects San Diego to
the states energy grid. We believe the
Sunrise Powerlink is the most effective
way to improve energy reliability, reduce
costs and meet Californias mandates
for increased renewable energy and
reductions in greenhouse-gas emissions.
Both lines are a vital part of SDG&Es
long-term energy plan, which encompasses
a balanced mix of energy
conservation, renewable resources and
new power plants and transmission lines.
As we execute our strategy, we are
mindful of the escalating concerns
about global warming and the future
regulation of greenhouse gases.
We have taken an environmentally
responsible approach in all our businesses.
Natural gas is the cleanest
of all fossil fuels, and we expect it will
play a critical role as a bridge to a
greener future as renewable sources,
such as solar, wind and biomass,
become a growing part of North Americas
energy mix. Our power-generating
facilities at Sempra Generation and
SDG&E employ the latest clean-burning
natural gas technology to keep
emissions low. Additionally, our utilities
have been recognized nationally for
their leadership in energy efficiency,
and SDG&E is working aggressively
to contract for new renewable resources.
The Sunrise Powerlink will serve as
a key transmission gateway to import
energy from renewable sources into
the San Diego region.
I look at the road ahead with great
optimism. In my 36 years at this company,
Ive never been more excited
about our ability to create long-term
value for our shareholders. Our joint
venture with RBS is an important
part of it. The transaction immediately
will strengthen our balance sheet and
provide the flexibility to pursue additional
growth opportunities in the future.
In 2008, we also expect to begin realizing
earnings contributions from several
of our major infrastructure projects as
they begin commercial operations.
Also, in 2008, we mark the 10-year
anniversary of Sempra Energys founding.
We are a very different company
today, with a balanced portfolio of regulated
utility and competitive energy
businesses, a pipeline of high-quality
development projects and a solid financial
foundation to support our growth.
Our success starts with our employees 
the ingenuity they bring to the marketplace
and their execution of our strategy.
For this reason, we are featuring in
this report the insights, ideas and stories
of employees from the Sempra Energy
companies. More than ever before,
our employees have embraced the challenge
of delivering on our promises.
To our employees, for their sustained
commitment to excellence, and to
you, our shareholders, for your ongoing
support, I offer my heartfelt thanks.

Sincerely,
Donald E. Felsinger
Chairman and
Chief Executive Officer